Description

Central IT at UNM will be shutting down completely for power infrastructure maintenance for the period:
2018-05-25 17:00:00MT through 2018-05-29 17:00MT

Prepare for the shutdown and restoration of the servers hosted at UNM. Note that the CARC datacenter will remain online, however
network traffic is routed through Central IT and so CARC systems will be inaccessible.

Notice:

The UNM IT Data Center requires critical power maintenance work that necessitates a three-day service outage on Memorial
Weekend (May 25th at 5 pm — May 28th at 5 pm). The maintenance must be done to ensure the reliability and availability of IT
services, and to mitigate the risk of lengthy unplanned service outages related to power disruptions to the data center. The power to
the UNM IT building will be shut off during the required maintenance, so services delivered by or through the IT Data Center will be
unavailable during this time.

Over the next 5 weeks, UNM IT will reach out to stakeholders throughout the UNM community to confirm the timeframe and the work
that must be completed prior to and during the maintenance. We ask for your help to:

Identify any critical (life-safety) services that must not be interrupted.

Identify potential risks of service outages Memorial Day weekend.

Work with your faculty, staff, students and vendors to make sure service disruptions are well communicated and mitigated, where
possible.

Leverage supplemental communication mechanisms to help us keep the campus community involved and well informed.

Thank you in advance for your assistance in moving this forward. We know there is no ideal time to perform this work and appreciate
your understanding of the severity of not performing this critical maintenance.

Duane EJ Arruti, MBA, CPA
Chief Information Officer
University of New Mexico
darruti@unm.edu
505.277.8125

History

#1 - 2018-05-17 14:07 - Dave Vieglais
- Description updated

#2 - 2019-01-22 19:12 - Dave Vieglais

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

2025-03-13 1/1



mailto:darruti@unm.edu
http://www.tcpdf.org

